<?php
require_once("database.php");
require_once("db_object.php");
require_once("classes/employesClass.php");
require_once("classes/disciplinaresClass.php");
require_once("classes/demissoesClass.php");
require_once("classes/assiduidadeClass.php");
require_once("classes/salarioClass.php");
require_once("classes/emprestimosClass.php");
require_once("classes/loanClass.php");
require_once("classes/finalLoanClass.php");
require_once("classes/payClass.php");
require_once("classes/accountClass.php");
require_once("classes/clientesClass.php");
require_once("classes/usuariosClass.php");



// $root = dirname(__DIR__);

// require_once $root . "/database.php";
// require_once $root . "/db_object.php";

// require_once $root . "/classes/employesClass.php";
// require_once $root . "/classes/disciplinaresClass.php";
// require_once $root . "/classes/demissoesClass.php";
// require_once $root . "/classes/assiduidadeClass.php";
// require_once $root . "/classes/salarioClass.php";
// require_once $root . "/classes/emprestimosClass.php";
// require_once $root . "/classes/loanClass.php";
// require_once $root . "/classes/finalLoanClass.php";
// require_once $root . "/classes/payClass.php";
// require_once $root . "/classes/accountClass.php";
// require_once $root . "/classes/clientesClass.php";
// require_once $root . "/classes/usuariosClass.php";

?>

